## sig2dot 0.35

=== debian/changelog ===
sig2dot (0.35) unstable; urgency=low

  * Use strict and warnings.
  * New -h/-q/-v options.
  * Remove comment fields from UIDs (Closes: #318751).
  * Support localized strings for revoked keys (Closes: #318740).
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Sep 2005 13:27:33 +0200

sig2dot (0.34-4) unstable; urgency=high

  * Fix breakage with gnupg 1.4 (keys with trust signatures) noted by Matthew
    Wilcox (Closes: #308271).

 -- Christoph Berg <cb@df7cb.de>  Wed, 18 May 2005 23:48:47 +0200

sig2dot (0.34-3) unstable; urgency=low

  * New maintainer (Closes: #297446).
  * Fixed to work with gpg 1.4 output, fixed some perl -w warnings.
  * Updated pointer to dot syntax documentation.
  * Fixed unescaped hyphens in sig2dot.1 and removed some whitespace.
  * Removed redundant stuff in debian/rules and fixed non-functional dh_perl
    call.
  * Recommends: gnupg.

 -- Christoph Berg <cb@df7cb.de>  Sun,  6 Mar 2005 20:18:41 +0100

sig2dot (0.34-2) unstable; urgency=low

  * Orphan as in bug #297446

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  5 Mar 2005 02:43:15 -0700

sig2dot (0.34-1) unstable; urgency=low

  * Incorporate patch from Thomas Huriaux

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Jan 2005 20:00:15 -0700

sig2dot (0.33-1) unstable; urgency=low

  * Fix option -d processing (closes:285706)

 -- root <kmr@debian.org>  Thu, 16 Dec 2004 05:44:21 -0700

sig2dot (0.32-1) unstable; urgency=low

  * Fix typo (closes:207025) 

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Aug 2003 13:27:57 -0600

sig2dot (0.31-1) unstable; urgency=low

  * Avoid potential division by 0

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 20 Aug 2003 10:47:04 -0600

sig2dot (0.30k-2) unstable; urgency=low

  * Add -u parameter to man page.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 31 Jul 2003 07:58:06 -0600

sig2dot (0.30k-1) unstable; urgency=low

  * Add localization patch by Marcus Frings (closes:202503)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 31 Jul 2003 00:55:01 -0600

sig2dot (0.30j-1) unstable; urgency=low

  * Revert patch (closes: 202484)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 22 Jul 2003 21:27:22 -0600

sig2dot (0.30i-1) unstable; urgency=low

  * Incorporate patch for renderdate option setting (closes: 201339)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Jul 2003 10:24:28 -0600

sig2dot (0.30h-1) unstable; urgency=low

  * Incorporate patch for non-7bit names (closes:200329)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  7 Jul 2003 10:25:19 -0600

sig2dot (0.30g-1) unstable; urgency=low

  * Remove double quotes around names (closes:193123)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 May 2003 23:23:56 -0600

sig2dot (0.30f-1) unstable; urgency=low

  * Add -a option (closes:189417)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 May 2003 22:27:36 -0600

sig2dot (0.30e-1) unstable; urgency=low

  * Add N to regex (closes:188277)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  8 Apr 2003 19:34:50 -0600

sig2dot (0.30d-1) unstable; urgency=low

  * Improve comment (closes: 186608)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Mar 2003 07:52:26 -0700

sig2dot (0.30c-1) unstable; urgency=low

  * Add another flag to regex (closes: 186138)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Mar 2003 18:42:05 -0700

sig2dot (0.30b-1) unstable; urgency=low

  * Fix comment lines (closes: 183818)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  7 Mar 2003 19:42:39 -0700

sig2dot (0.30a-1) unstable; urgency=low

  * Fix manpage and copyright (closes: 183613) 
  Thanks again for Marco Bodrato
  * Update sig2dot comments with v0.30 information
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  6 Mar 2003 07:01:09 -0700

sig2dot (0.30-1) unstable; urgency=low

  * Make regex more robust. Closes:#183496.
  Thanks Marco Bodrato.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  5 Mar 2003 11:11:09 -0700

sig2dot (0.29-2) unstable; urgency=low

  * Change architecture to all

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 21 Feb 2003 12:21:08 -0700

sig2dot (0.29-1) unstable; urgency=low

  * Initial Release.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 18 Feb 2003 14:11:08 -0700
