## sig2dot 0.37

=== debian/changelog ===
sig2dot (0.37) unstable; urgency=low

  * Add patch by Matteo Corti to make the graph title configurable.
  * Fix targets in debian/rules.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Wed, 31 May 2006 16:33:41 +0200

sig2dot (0.36) unstable; urgency=low

  * Patch by Thomas Huriaux: sig2dot must not include external signatures if
    using a subset of your keyring (Closes: #302693).
  * Patch by Eero Häkkinen: recognize trust signatures with a level >= 10
    (Closes: #348783).

 -- Christoph Berg <myon@debian.org>  Sat, 21 Jan 2006 10:08:40 +0100
