=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	rm -f build-stamp configure-stamp
	dh_clean

build:
build-arch:
build-indep:

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install sig2dot usr/bin

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman debian/sig2dot.1
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install configure
